<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Landing Page | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
        <!-- Start Helping Links -->
        <link rel="stylesheet" href="assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/progressbar.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="assets/css/elements.css" />
        <link rel="stylesheet" href="assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body>
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="assets/images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->

        <!-- Start landing wrapper -->
        <section class="landing_banner position-relative">
            <img src="assets/images/bg/landingbg.png" alt="landing-img" class="landingimg" />
            <div class="container-fluid c-container-padding">
                <div class="landing_inside">
                    <a class="navbar-brand logo py-0 landing-page-logo" href="index.html">
                        <img src="assets/images/logo.png" alt="site-logo" />
                    </a>
                    <div class="main_title">
                        <h5 class="font_cinzel">HTML responsive theme for wedding</h5>
                    </div>
                    <div class="btn_inside text-center">
                        <a href="home.html" class="btn_primary"> View Demo </a>
                    </div>
                    <div class="landing_main_img">
                        <img src="assets/images/bg/devicebg.png" alt="device-bg" />
                    </div>
                </div>
            </div>
        </section>
        <!-- End landing wrapper -->
        <!-- Start couple wrapper -->
        <section class="story_couple landing_story">
            <div class="container-fluid c-container-padding">
                <div class="row m-flex align-items-center">
                    <div class="col-lg-7 col-md-12 story_couple_text">
                        <h4>Create Beauty With Floral</h4>
                        <p>
                            Packed with a collection of simply stunning elements, layouts, and predesigned pages Fleur
                            helps you set up a beautiful website for your wedding business quickly and easily.
                        </p>
                        <div class="mt-3">
                            <a href="#demo" class="btn_primary"> Know more </a>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 story_couple_image">
                        <div class="card_rsvp_container position-relative">
                            <div class="card_image_rsvp1">
                                <img class="w-100" src="assets/images/rsvp/card1.png" alt="card" />
                                <h5>Better Half</h5>
                            </div>
                            <div class="card_right_design">
                                <img src="assets/images/object/card-right-flower.png" alt="flower" />
                            </div>
                            <div class="card_image_rsvp2">
                                <img class="w-100" src="assets/images/rsvp/card2.png" alt="card" />
                                <h5>My Love</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End couple wrapper -->

        <section class="other_pages position-relative" id="demo">
            <div class="container-fluid c-container-padding">
                <div class="main_title">
                    <span class="font_Rubik">EASY TO USE</span>
                    <h5 class="font_cinzel">Sample Pages</h5>
                </div>
                <div class="pages_inside">
                    <div class="row">
                        <div class="col-lg-4 col-md-6">
                            <div class="scroll_page" onclick="location.href='home.html'">
                                <div class="imgoverlay"></div>
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="assets/images/icon/hoverimg.png" alt="hover-img" class="hoverimg" />
                                    </div>
                                </div>
                                <img src="assets/images/pages/page-home.jpg" alt="page-home" class="page" />
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="scroll_page" onclick="location.href='about.html'">
                                <div class="imgoverlay"></div>
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="assets/images/icon/hoverimg.png" alt="hover-img" class="hoverimg" />
                                    </div>
                                </div>
                                <img src="assets/images/pages/page-about.jpg" alt="page-about" class="page" />
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="scroll_page" onclick="location.href='story.html'">
                                <div class="imgoverlay"></div>
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="assets/images/icon/hoverimg.png" alt="hover-img" class="hoverimg" />
                                    </div>
                                </div>
                                <img src="assets/images/pages/page-story.jpg" alt="page-story" class="page" />
                            </div>
                        </div>

                        <div class="col-lg-4 col-md-6">
                            <div class="scroll_page" onclick="location.href='event-details.html'">
                                <div class="imgoverlay"></div>
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="assets/images/icon/hoverimg.png" alt="hover-img" class="hoverimg" />
                                    </div>
                                </div>
                                <img src="assets/images/pages/page-events.jpg" alt="page-events" class="page" />
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="scroll_page" onclick="location.href='blog-single.html'">
                                <div class="imgoverlay"></div>
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="assets/images/icon/hoverimg.png" alt="hover-img" class="hoverimg" />
                                    </div>
                                </div>
                                <img src="assets/images/pages/page-blog.jpg" alt="page-blog" class="page" />
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="scroll_page" onclick="location.href='rsvp.html'">
                                <div class="imgoverlay"></div>
                                <div class="icon_img">
                                    <div class="img_clip">
                                        <img src="assets/images/icon/hoverimg.png" alt="hover-img" class="hoverimg" />
                                    </div>
                                </div>
                                <img src="assets/images/pages/page-rsvp.jpg" alt="page-rsvp" class="page" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Start Footer -->
        <footer class="footer-bg">
            <div class="footer_main" data-aos="zoom-in">
                <img src="assets/images/object/footer-center.png" class="footer-logo" alt="footer logo" />
                <div class="name_footer">
                    <span class="first_let">J</span>
                    <span class="and">&</span>
                    <span class="last_let">S</span>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!-- End Footer -->

        <!-- Start Script -->
        <script src="assets/js/custom.js" defer></script>
        <script src="assets/vendor/js/jquery.min.js"></script>
        <script src="assets/vendor/js/popper.min.js"></script>
        <script src="assets/vendor/js/bootstrap.min.js"></script>
        <script src="assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/vendor/js/owl.carousel.min.js"></script>
        <script src="assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/vendor/js/countdown.js"></script>
        <script src="assets/vendor/js/masonry.pkgd.js"></script>
        <script src="assets/vendor/js/aos.js"></script>
        <script src="assets/vendor/js/font-awesome-kit.js"></script>
        <!-- End Script -->
    </body>
</html>
